fillin:
  enabled: true

fields:
  pieza_id:
    required:
      msg: El campo Pieza no puede ser vacío

  precio:
    required:
      msg: Debe teclear el precio de la pieza
    sfNumberValidator:
      nan_error: Debe teclear un número para el Precio de la pieza
      min: 0.1
      min_error: Debe teclear un número mayor que 0 para la Precio de la pieza

  cantidad:
    required:
      msg: Debe teclear la Cantidad de piezas
    sfNumberValidator:
      nan_error: Debe teclear un número valido para la Cantidad de piezas
      min: 1
      min_error: Debe teclear un número mayor que 0 para la Cantidad de piezas

